<h1>Bestage</h1>

<p>Salve <%= @user.name %>,</p>
<p>
Benvenuto in Bestage! Fai click sul seguente link per attivare il tuo account:
</p>
<%= edit_account_activation_url(@user.activation_token, email: @user.email) %>
